Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2019/11/una-vulnerabilidad-que-afecta-a-los-dispositivos-que-ejecutan-android-8-oreo-o-posterior-podria-ser-explotada-para-infectarlos-a-traves-de-nfc-beaming.html
Una vulnerabilidad que afecta a los dispositivos que ejecutan Android 8 (Oreo) o posterior, podría ser explotada para infectarlos a través de NFC beaming